/* Open Sans from Google Fonts */
@import 'https://fonts.googleapis.com/css?family=Quicksand:400,500,700';
@import 'https://fonts.googleapis.com/css?family=Prompt:400,500,700';

/* Theme LESS assets */
/* Colors */
/* Fonts */
@font-face {
  font-family: 'sukhumvitBold';
  src: url('../fonts/sukhumvitset/sukhumvitset-bold-webfont.woff2') format('woff2'),
    url('../fonts/sukhumvitset/sukhumvitset-bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'sukhumvitLight';
  src: url('../fonts/sukhumvitset/sukhumvitset-light-webfont.woff2') format('woff2'),
    url('../fonts/sukhumvitset/sukhumvitset-light-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'sukhumvitMedium';
  src: url('../fonts/sukhumvitset/sukhumvitset-medium-webfont.woff2') format('woff2'),
    url('../fonts/sukhumvitset/sukhumvitset-medium-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'sukhumvitSemiBold';
  src: url('../fonts/sukhumvitset/sukhumvitset-semibold-webfont.woff2') format('woff2'),
    url('../fonts/sukhumvitset/sukhumvitset-semibold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'sukhumvitText';
  src: url('../fonts/sukhumvitset/sukhumvitset-text-webfont.woff2') format('woff2'),
    url('../fonts/sukhumvitset/sukhumvitset-text-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'sukhumvitThin';
  src: url('../fonts/sukhumvitset/sukhumvitset-thin-webfont.woff2') format('woff2'),
    url('../fonts/sukhumvitset/sukhumvitset-thin-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

body {
  background: #ffffff;
  margin: 0;
  font-family: "sukhumvitText";
}

.hero {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.page-heading,
.media-heading {
  font-family: "sukhumvitBold";
}

.btn {
  font-family: "sukhumvitText";
}

.module-heading {
  font-family: "sukhumvitBold";
}

.module-content h1 {
  font-family: "sukhumvitText";
  color: #00AA87;
}

.news-header {
  font-family: "sukhumvitText";
}

.news-item-title {
  font-family: "sukhumvitText";
}

.add-dataset-modal {
  position: fixed;
  left: 50%;
  top: 20%;
  transform: translateX(-50%);
  z-index: 1050;
  display: none;
}

.add-dataset-modal-box {
  display: table-cell;
  background-color: #ffffff;
  border: 1px solid #999;
  border-radius: 6px;
  box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  background-clip: padding-box;
  outline: none;
  text-align: center;
}

.add-dataset-modal-description {
  margin-top: 30px;
}

.add-dataset-modal-description p {
  font-weight: bold;
}

.add-dataset-modal-description ul {
  text-align: left;
}

.add-dataset-modal .close {
  font-size: 35px;
  color: white;
  position: relative;
  top: -32px;
}

.add-dataset-modal-backdrop {
  display: none;
}

#dataset-resources {
  border: 1px solid #dddddd;
  padding: 15px;
  margin-bottom: 10px;
  border-radius: 10px;
}

#dataset-resources h3,
#dataset-resources .search-form {
  display: inline;
}

.resource-list {
  margin-top: 15px;
}

.js .image-upload input[type=file] {
  cursor: pointer;
  position: absolute;
  z-index: 1;
  opacity: 0;
}

.nav-tabs .fa:last-child,
.module-heading .fa:last-child,
.btn .fa:last-child {
  margin-right: 3px;
}

.resource-tracking-summary {
  margin-top: -20px !important;
  border-top: none !important;
}

.header {
  font-family: sukhumvitBold;
}

h1,
h2,
h3 {
  font-family: sukhumvitBold;
}

.masthead .section {
  font-family: sukhumvitBold;
}

.divIconFooter {
  float: left;
  margin-right: 5px;
}

.iconFooter {
  margin-right: 15px;
  width: 15px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.ml35px {
  margin-left: 35px !important;
}

.totalVisitor {
  color: #ffffff;
  font-family: "sukhumvitBold";
  font-size: 20px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.toolbar .breadcrumb a {
  text-shadow: none;
  color: #505050;
}

.textRecentViews {
  color: #EF7100;
  margin-left: 5px;
  font-family: sukhumvitText;
  font-size: 12px;
}

.package_count {
  font-family: sukhumvitText;
}

.site-footer {
  color: #252641;
  background: #252641;
}

.site-footer label {
  color: #ffffff;
}

.account-masthead {
  background: #fff;
}


.account-masthead .account ul li {
  color: #d6dce6;
  border-left: none;
}

.account-masthead .account ul li a {
  color: #d6dce6;
  border-left: none;
}

.searchHead p {
  margin: 4rem 4rem 4rem 4rem;
  text-align: center;
  font-size: 28px;
  font-weight: bold;
}

.main {
  background: #fff;
}

.main .secondary {
  padding: 0;
  z-index: 1;
  padding-right: 1px;
  background: #EFF1F3;
  color: #4F4F4F;
  font-weight: bold;
}

.search-form {
  border-bottom: 1px dotted #ddd;
  margin-bottom: 15px;
  padding-bottom: 10px;
}

.searchHead .search-form .search-input-group {
  padding: 4rem 25rem 4rem 25rem;
  text-align: center;
  background: #00AA87;
}

.search-form .search-input-group {
  text-align: center;
}

.wrapper {
  border: 1px solid #ccc;
  border-radius: 4px;
  position: relative;
  min-height: 300px;
  background-color: #fff;
}
.group-list .module-heading{
  margin: 0;
  
  font-size: 14px;
  line-height: 1.3;
  background-color: #fff;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  color: #333D49;
}

.group-list .module-heading h3 a {
  color: #00AA87;
}

.module-heading {
  margin: 0;
  padding: 10px 25px;
  font-size: 14px;
  line-height: 1.3;
  background-color: #696984;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  color: #fff;
}


.badge {
  display: inline-block;
  min-width: 10px;
  padding: 3px 7px;
  font-size: 12px;
  font-weight: bold;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  background-color: #6FADF6;
  border-radius: 10px;
}

.dataset-item {
  border-radius: 0.2rem;
  background: #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-shadow: 0 5px 8px 0 #ddd;
  cursor: default;
  padding: 2rem 2rem 2rem 2rem;
  line-height: 3rem;
}

.liRecentViews {
  float: right;
}

.itemCalendar{
  float: right;
}

.iconCalendar {
   width: 20px;
   height: 20px;
}
.wrapper:before{
  background-color: #EFF1F3;
}

.btn-primary {
  color: #fff;
  background-color: #00AA87;
  border-color: #008D70;
}


.btn-primary:active {
  color: #fff;
  background-color: #008D70;
  border-color: #008D70;
}

.btn-primary:hover {
  color: #fff;
  background-color: #008D70;
    border-color: #008D70;
}
